﻿/* CSS Document */
body 
{ 
    padding:0px; 
    margin:0px; 
    font-family:  Arial, Helvetica, sans-serif; 
    font-size: 13.5px; 
    color:#7e7e7e; 
    background-color: #7e7e7e;
    background-image: url('/images/fbg.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}

img 
{ 
    border:0; 
    margin:0; 
    padding:0;
}

p 
{ 
    text-align:justify;
    line-height:18px;
}

h1 
{ 
    color:black; 
    font-family:  Lato, Times, serif; 
    font-weight:bold; 
    font-size: 28px;
}

.mainWrapper 
{ 
    width:954px; 
    margin:auto; 
    background-color:#ffffff;
}

.leftHeadWrapper 
{ 
    float: left; 
    width: 300px; 
    height: 120px; 
    margin: 10px 10px 10px 0px;
}

.rightHeadWrapper 
{ 
    margin-top: 20px;
    background-color: Orange; 
    float: right; 
    height:47px;
    padding-left:10px; 
    color:#8d8d8b;
}

input[type=submit]
{
    height: 42px;
}

input[type=text]
{
    height: 25px;
}

.defBanner
{
    width:960px;
    height:740px;
}

.pgBanner
{
    width:960px;
    height: 345px;	
}

.c
{
    clear: both;	
}

.cb
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.menubtn
{
    border: solid 1px grey;
    display: block;
    padding: 10px;
    margin: 30px;
}

.lh
{
    display: none;
    visibility: hidden;
}

.menubtn img
{
    width: 32px;
    height: 32px;
}

.fl
{
    float: left;
}

.fr
{
    float: right;
}

img.sideimg
{
    width: 322px;height: 215px;	
}

ul.navlist{	margin:0; padding: 12px 0 0 5px;}
ul.navlist li{ display: inline; list-style-type: none; padding-top: 9px; padding-bottom: 12px;}
ul.navlist a { padding-right:20px; padding-left: 20px; font-size: 16px; text-decoration: none;  color: White;}
ul.navlist a:hover{ color: #6e6c53; text-decoration: none;}

div.links a
{ 
    padding: 9px;
    font-size: 14px; 
    text-decoration: none;  
    color: orange;
    display: block;
    border: solid 1px grey;
    margin-bottom: 5px;
}

div.links a:hover
{
    color: #6e6c53;
}

div.links a span
{ 
    color:orange; 
    padding-right:20px;
    font-size: 11px;	
    float: left;
}

div.links img
{
    width:260px;
    height:173px;
    float: left;
    margin-right: 10px;
}

.leftWrapper 
{ 
    float:left; 
    width:322px; 
    padding-left:0px 
}

.rightWrapper 
{ 
    float:left; 
    padding-left:30px; 
    padding-right:30px; 
    width:572px; 
    background-image: url(../images/bannerSDW.gif); 
    background-position: right top; 
    background-repeat: no-repeat;
}

.leftBox {
    margin-left: auto;
    margin-right: auto;
    width: 282px;
    padding: 10px 20px 10px 20px;
    background-color: #e8e6dd;
    font-size: 12px;
    color: #666464;
    letter-spacing: -1px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-style: italic;
    line-height: 18px;
}
.darkText { color:Orange;}
.line { height:1px; background-color:#d9d6cb;}
.tag { color:#84836e; line-height:18px; font-weight: bold; }
.mapBorder { border: 6px solid #e8e6dd;}

.ammenities { float: left; text-align: left; }

.footerWrapper { background-color:#d5d2c7; height:auto; } 
.footer { width:954px; margin:auto; color:#8d8d8b; font-size: 11px; padding:18px; text-align: center; }

td { vertical-align: top; }
.msg { width:90%;border: solid 2px red;margin-bottom: 10px;padding:10px; }
.contactbox { width: auto;border: solid 1px grey; background-color: Orange;color: #455869;padding: 10px;}
.contactbox div { margin-top: 10px;margin-bottom: 3px;}

.conbar
{
    float: right;text-align: right;padding: 3px;
}

.conbar a
{
    color: Orange;
    text-decoration: none;
}



@media only screen and (max-width: 800px)
{
    .mainWrapper 
    { 
        width:800px;
    }
    
    .rightWrapper 
    { 
        width:410px; 
    }
    .defBanner
    {
        height: 354px;
    }
    
    .pgBanner
    {	
        height: 300px;		
    }	
    
    ul.navlist a { padding-right:10px; padding-left: 10px; font-size: 14px; }

}

@media only screen and (max-width: 600px)
{
    .lh
    {
        display: block;
        visibility: visible;	
    }

    .sh
    {
        display: none;
    }
    
    ul.navlist{	margin: 2px; padding: 0 0 0 0;}
    ul.navlist li{ display: block; list-style-type: none; padding: 0 0 0 0; }
    ul.navlist a { margin: 2px 2px 2px 2px; display: block; padding: 20px; font-size: 14px; letter-spacing: 0px; text-decoration: none; color:#8d8d8b; border: solid silver 1px; }
    ul.navlist a:hover { color: #6e6c53; text-decoration: none; }	
    
    ul.navlist a 
    {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    
    .conbar
    {
        clear: both;
        float: none;text-align: center;
    }

    .conbar a
    {
        color: Orange;
        text-decoration: none;
        padding: 3px;
        line-height: 30px;
    }
    
    .defBanner
    {
        height: 300px;		
    }
    
    .pgBanner
    {
        height: 220px;		
    }
    
    .menubtn
    {
        display: block;
    }

    
    .mainWrapper  
    {
        width:100%; 
    }	
    
    .leftHeadWrapper
    {
        float: left;
        padding: 5px;
    }

    .rightHeadWrapper  
    {
        clear: both;
        float: none; 
        height: auto; 
        background-image: none;
        background-repeat: no-repeat;
        padding: 0 0 0 0;
        width: 100%;
    }

    .leftWrapper 
    { 
        float: none;
        text-align: center;
        padding: 0px;
        width: auto; 
    }
    
    .rightWrapper 
    { 
        float:none; 
        padding: 10px;
        width: auto; 
    }
        
    .footer 
    { 
        width: auto; 
    }
    
}

@media only screen and (max-width: 520px)
{
    .defBanner
    {
        height: 260px;		
    }
    
    .pgBanner
    {
        height: 200px;		
    }	
}

@media only screen and (max-width: 480px)
{
    
    .defBanner
    {
        height: 250px;		
    }
    
    .pgBanner
    {
        height: 190px;		
    }
    
}

@media only screen and (max-width: 400px)
{
    .defBanner
    {
        height: 150px;		
    }
    
    .pgBanner
    {
        height: 130px;			
    }
    
    img.sideimg
    {
        width: auto;height: auto;
    }
}

@media only screen and (max-width: 300px)
{
    .defBanner
    {
        height: 180px;		
    }	
}